en_uk_webbe~MAL~C02~01~“Now, you priests, this commandment is for you.
en_uk_webbe~MAL~C02~02~If you will not listen, and if you will not take it to heart, to give glory to my name,” says the LORD of Armies, “then I will send the curse on you, and I will curse your blessings. Indeed, I have cursed them already, because you do not take it to heart.
en_uk_webbe~MAL~C02~03~Behold, I will rebuke your offspring, and will spread dung on your faces, even the dung of your feasts; and you will be taken away with it.
en_uk_webbe~MAL~C02~04~You will know that I have sent this commandment to you, that my covenant may be with Levi,” says the LORD of Armies.
en_uk_webbe~MAL~C02~05~“My covenant was with him of life and peace; and I gave them to him that he might be reverent towards me; and he was reverent towards me, and stood in awe of my name.
en_uk_webbe~MAL~C02~06~The law of truth was in his mouth, and unrighteousness was not found in his lips. He walked with me in peace and uprightness, and turned many away from iniquity.
en_uk_webbe~MAL~C02~07~For the priest’s lips should keep knowledge, and they should seek the law at his mouth; for he is the messenger of the LORD of Armies.
en_uk_webbe~MAL~C02~08~But you have turned away from the path. You have caused many to stumble in the law. You have corrupted the covenant of Levi,” says the LORD of Armies.
en_uk_webbe~MAL~C02~09~“Therefore I have also made you contemptible and wicked before all the people, according to the way you have not kept my ways, but have had respect for persons in the law.
en_uk_webbe~MAL~C02~10~Don’t we all have one father? Hasn’t one God created us? Why do we deal treacherously every man against his brother, profaning the covenant of our fathers?
en_uk_webbe~MAL~C02~11~Judah has dealt treacherously, and an abomination is committed in Israel and in Jerusalem; for Judah has profaned the holiness of the LORD which he loves, and has married the daughter of a foreign god.
en_uk_webbe~MAL~C02~12~The LORD will cut off, to the man who does this, him who wakes and him who answers, out of the tents of Jacob, and him who offers an offering to the LORD of Armies.
en_uk_webbe~MAL~C02~13~This again you do: you cover the LORD’s altar with tears, with weeping, and with sighing, because he doesn’t regard the offering any more, neither receives it with good will at your hand.
en_uk_webbe~MAL~C02~14~Yet you say, ‘Why?’ Because the LORD has been witness between you and the wife of your youth, against whom you have dealt treacherously, though she is your companion, and the wife of your covenant.
en_uk_webbe~MAL~C02~15~Did he not make you one, although he had the residue of the Spirit? Why one? He sought godly offspring. Therefore take heed to your spirit, and let no one deal treacherously against the wife of his youth.
en_uk_webbe~MAL~C02~16~One who hates and divorces”, says the LORD, the God of Israel, “covers his garment with violence!” says the LORD of Armies. “Therefore pay attention to your spirit, that you don’t be unfaithful.
en_uk_webbe~MAL~C02~17~You have wearied the LORD with your words. Yet you say, ‘How have we wearied him?’ In that you say, ‘Everyone who does evil is good in the LORD’s sight, and he delights in them;’ or ‘Where is the God of justice?’
